[Armwsd]
File=\ADuC7xxx\Download\URT\dacexample.hex
Part=ADuC7020
PropertyPage=2
[Coms]
Port=COM16
Baud=115200
[Flash]
MassErase=No
Program=Yes
Verify=Yes
Protect=No
Key0=123
Mask=0x0000000000000000
[Run]
Autorun=No
Address=y
[Help]
Browser=c:\Program Files\Internet Explorer\iexplore.exe
Url=C:\ADuC7xxx\Download\URT\
